
function Main()

	系统:提示("<白>  大... 大侠,帮个忙好吗吗?")
	系统:选择("什么事~@什么事","没空理你~@exit")

end


function 什么事()

	系统:提示("<白> 三..三...天没吃饭了..给点吧. ~")
	系统:选择("给钱~~@给乞丐100钱","我没钱!!!@我没钱")




end 

function 我没钱()

	系统:提示("<白> 屌丝,美女看着你呢. ~")
	系统:选择("给钱~~@给乞丐100钱","fack! ,滚!@exit")

end 

function 给乞丐100钱()

	系统:增加金币(-100)

end 



--------------------------------------------
Main()